关闭

luajit2.1 iOS编译64bit以及通用库

苹果要求老的app需要在6月份后支持64位,新的app从2.1开始就必须支持64bit。由于我们用了luajit,而luajit2.0.x版本只支持32bit。在2.1版本开始支持64bit了,但目前只是alpha版本。 下面的luajit库编译后支持arm64,armv7和模拟器。即一个库支持64bit编译的所有cpu,不需要针对新老iphone做特殊处理。 下载LuaJ...
阅读(13638) 评论(4)
    个人资料
    • 访问:445556次
    • 积分:5634
    • 等级:
    • 排名:第4867名
    • 原创:98篇
    • 转载:18篇
    • 译文:0篇
    • 评论:118条
    文章分类
    最新评论